/* style work-post */
.projects-post .w-post-container .post-member {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 30px;
}
.projects-post .work-post .wrapper-img {
    position: relative;
    display: block;
}
.projects-post .work-post .wrapper-img .img-fluid {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    /*height: 100%;*/
    min-height: auto;
}
.projects-post .work-post .description-project{
	margin-bottom:10px;
}
.projects-post .work-post .clients {
    align-items: center;
}
.projects-post .work-post .clients .w-post-title {
    font-size: 20px;
    height: auto;
}

@media screen and (max-width: 375px){
	.projects-post .work-post .img-fluid {
    	height: auto!important;
    }
}
@media screen and (max-width: 400px){
	.projects-post .work-post .img-fluid {
    	height: auto!important;
    }
}
@media screen and (max-width: 500px){
	.projects-post .work-post .img-fluid {
    	height: auto!important;
    }
}
@media screen and (max-width: 565px){
	.projects-post .work-post .img-fluid {
    	height: auto!important;
    }
}
@media screen and (max-width: 767px){
	.projects-post .work-post .img-fluid {
    	height: auto!important;
    }
}
@media screen and (max-width: 991px){
	.projects-post .work-post .img-fluid {
    	height: auto!important;
    }
}
/* end style work-post */